> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mylifeforce.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Patient Biomarker Summary

> Retrieves biomarker summaries for a specific patient



## OpenAPI

````yaml get /patient/{patientId}/biomarker-summary
openapi: 3.0.1
info:
  title: Lifeforce Care Team API
  description: An API used by the Lifeforce care team portal to query patient data
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://om-staging.mylifeforce.com/api/m2m
security:
  - bearerAuth: []
paths:
  /patient/{patientId}/biomarker-summary:
    get:
      summary: Get Patient Biomarker Summary
      description: Retrieves biomarker summaries for a specific patient
      operationId: getBiomarkerSummary
      parameters:
        - $ref: '#/components/parameters/PatientIdParam'
      responses:
        '200':
          description: Successful response with biomarker summaries
          content:
            application/json:
              schema:
                type: object
                properties:
                  biomarkerSummaries:
                    type: array
                    items:
                      type: object
                      properties:
                        dxOrderId:
                          type: string
                          description: Unique identifier for the order
                          format: uuid
                        optimal:
                          type: number
                          description: Percentage of biomarkers in optimal range
                          format: float
                          example: 80.5
                        normal:
                          type: number
                          description: Percentage of biomarkers in normal range
                          format: float
                          example: 10.5
                        above_range:
                          type: number
                          description: Percentage of biomarkers above the normal range
                          format: float
                          example: 5
                        below_range:
                          type: number
                          description: Percentage of biomarkers below the normal range
                          format: float
                          example: 4
        '404':
          description: Patient or results not found
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: Patient not found
                  error:
                    type: number
                    example: 1
        '405':
          description: Method not allowed
        '500':
          description: Internal Server Error
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: 'Internal Server Error: {error message}'
components:
  parameters:
    PatientIdParam:
      name: patientId
      in: path
      description: The id of the patient in question
      required: true
      schema:
        $ref: '#/components/schemas/UUID'
  schemas:
    UUID:
      type: string
      format: uuid
      example: 29ea9012-c622-4851-a57a-9327abd21198
      description: A universally unique identifier.
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````